﻿/* CSS for mobile pagelayout*/

div.releasesSectionMobile {
    background-color: #00ab4e;
    background: -webkit-gradient(linear, left bottom, right top, color-stop(0, #00ab4e), color-stop(1, #009697));
    background: -ms-linear-gradient(left bottom, #00ab4e, #009697);
    background: -moz-linear-gradient(left bottom, #00ab4e, #009697);
    background: -o-linear-gradient(to bottom left,#00ab4e, #009697);
    color: #ffffff;
    padding: 22px;
    width: 100%;
    overflow: hidden;
    position: relative;
    line-height: 1;
}



    div.releasesSectionMobile h2 {
        font-size: 29px;
        font-weight: 300;
    }

div.mobileFooter {
    margin-left: 18%;
    padding: 0px 0px;
}

div.releaseItemMobile {
    margin-top: 0%;
}

hr.mobileFooterHr {
    width: 92%;
}

div.headerMobile {
    margin: 0 auto;
    left: auto;
    max-width: 100%;
    min-width: 40%;
    height: 10%;
    width: 100%;
    line-height: 1;
}

a.releaseLinkMobile {
    color: white;
}

div.bodyBottomLineMobile {
    background-color: rgb(178,178,178);
    display: block;
    width: 87%;
    height: 1px;
    margin-left: 30px;
    margin-top: 5px;
}

div.footerMobile {
    max-width: 100%;
    min-width: 50%;
    left: auto;
    margin-left: 16%;
    margin-right: auto;
    width: 100%;
    padding-bottom: 20px;
    line-height: 1;
    padding: 10px 0px;
}

p.copyrightMobile {
    font-size: 10px;
    float: left;
    color: rgb(153,153,153);
    margin-left: 10%;
}

div.releasesSectionMobile h2 {
    font-size: 29px;
    font-weight: 300;
    margin-bottom: 25px;
}

div.releasesSectionMobile ul {
    list-style: none;
    clear: both;
    display: block;
}

div.releasesSectionMobile table {
    margin: 0px 10px 36px 10px;
}

div.releasesSectionMobile .releaseDate {
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 400;
    line-height: 1.2;
}

div.releaseItem div.firstChildMobile {
    margin-right: 5%;
    float: right;
    width: 2%;
}

div.releaseItem div.lastChildMobile {
    margin-left: 2%;
}

div.releasesSectionMobile .releaseTitle {
    font-weight: 500;
    padding-left: 10px;
    display: inline-block;
    white-space: nowrap;
    text-overflow: ellipsis;
    position: absolute;
    left: 30px;
}

    div.releasesSectionMobile .releaseTitle a {
        width: 350px;
        overflow: hidden;
        white-space: nowrap;
        text-overflow: ellipsis;
        display: inline-block;
    }

div.subSectionMobile {
    float: left;
    margin: 0px 36px 0px 0px;
    height: 100%;
    width: 100%;
}

div.mobileInfoBottom {
    float: left;
    margin-top: 5%;
    font-weight: 500;
    margin-left: 10px;
}

div.sectionsMobile {
    height: 300px;
    margin-bottom: 10px;
    width: 92%;
    margin: 33px 10px 0px 14px;
}

@media screen and (orientation:landscape) {
    div.sectionsMobile {
        height: 316px;
        margin-bottom: 10px;
        width: 92%;
        margin: 48px 10px 0px 14px;
    }

    div.footerMobile {
        max-width: 100%;
        min-width: 50%;
        margin-left: 18%;
        margin-right: auto;
        width: 100%;
        padding-bottom: 20px;
        line-height: 1;
        padding: 10px 0px;
    }
}

@media only screen and (max-device-width: 480px), only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : landscape) {
    /* iPhone 5 only */
    div.mobileInfoBottom {
        float: left;
        margin-top: 1%;
        font-weight: 500;
        margin-left: 4px;
    }
}

@media only screen and (max-device-width: 480px), only screen and (min-device-width: 320px) and (max-device-width: 568px) and (-webkit-min-device-pixel-ratio: 2) and (orientation : portrait) {
    /* iPhone 5 only */
    div.mobileInfoBottom {
        float: left;
        margin-top: 5%;
        font-weight: 500;
        margin-left: 4px;
    }

    div.sectionsMobile {
        height: 300px;
        margin-bottom: 10px;
        width: 92%;
        margin: 33px 10px 0px 14px;
    }
}
